.landing-LU-header {
	position: relative;
	display: flex;

	width: 100%;
	height: calc(100vh - var(--belleyou-header));
	min-height: 500px;
	margin-bottom: 60px;

	background-image: url(img/desktop/1.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;

	color: #FFFFFF;
}
.landing-LU-header::before {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(26, 26, 26, 0) 0%, rgba(26, 26, 26, 0.15) 100%);
}

.landing-LU-header-inner {
	position: relative;
	width: 545px;
	margin: auto auto 80px;

	text-align: center;
}

.landing-LU-body {
	width: 1165px;
	margin: 0 auto;
}

.landing-LU-subtitle {
	margin: 0 0 30px;

	font-size: 24px;
	line-height: 29px;
}

.landing-LU-section {
	margin-bottom: 80px;
}

.about-text {
	color: #6B3D2E;
	font-size: 18px;
}

.about-text ul {
	margin: 0 0 40px;
	padding: 0 0 0 20px;
}
.about-text ul li{
	list-style: disc;
	line-height: 2;
}

.l-about-inner picture {
	display: block;
	margin-bottom: 40px;
}
.about-text {
	margin-bottom: 40px;
}

.landing-LU-section.subscribtion {
	background-color: #EEE9E2;
	padding: 20px;
}
.subscribtion .query-intro {
	margin-top: -20px;
	text-align: center;
}
.subscribtion  .landing-LU-subtitle {
	text-align: center;
}

.form-l-subsctibtion-label {
    position: relative;
    width:380px;
    margin: 0 auto;
    height: 48px;
    background-color: #fff;
    border-radius: 4px;
    padding: 15px;
    box-sizing: border-box;
}
.form-l-subscription-input {
    width: 100%;
    font-size: 14px;
    border: none;
    outline: none;
}
.button-l-submit {
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    background-color: #fff;
    border: none;
    box-shadow: none;
    border-radius: 4px;

    background-image: url(img/icn-arrow-right.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 16px;

    cursor: pointer;
    opacity: 0.5;
}
.button-l-submit._active {
    opacity: 1;
}
.button-l-submit._done {
    opacity: 1;
    background-image: url(img/icn-check.svg);
}

.lu_form_success,
.lu_form_fale{
	display: none;
}

.lu_form_fale{
	margin-top: 20px !important;
}

.agreement{
    position: relative;
    width: 400px;
    margin: 0 auto;
    padding: 10px;	
}

@media only screen and (max-width: 1440px) {
	.about-text {
		font-size: 14px;
	}
}

@media only screen and (max-width: 1190px) {
	.landing-LU-header {
		margin-bottom: 40px;
	}
	.landing-LU-section {
		margin-bottom: 40px;
	}
	.landing-LU-body {
		width: 100%;
		padding: 0 20px;
	}
}

@media only screen and (max-width: 760px) {
	img{
		width: 100%;
	}
	
	.agreement{
	    position: relative;
	    width: 100%;
	    margin: 0 auto;
	    padding: 10px 0 0 0;	
	}	
	
	.landing-LU-header {
		background-image: url(img/mobile/1.jpg);
		background-position: top center;

		height: 150vw;
		min-height: 450px;

		margin-top: -20px;
	}
	.landing-LU-header-inner {
		margin-top: 440px;
		margin-bottom: 60px;
	}
	.l-about-inner_reverse {

	}

	.about-text {
		margin-bottom: 40px;
	}
	.landing-LU-subtitle {
		font-size: 18px;
		line-height: 130%;
		margin-bottom: 20px;
	}

	.landing-LU-title {
		font-size: 24px;
	}
	.landing-LU-slogan {
		font-size: 12px;
		line-height: 130%;
	}
	.landing-LU-body {
		padding: 0;
	}
	.about-text {
		padding: 0 20px;
	}
	.about-text2 {
		font-size: 12px;
		margin-bottom: 60px;
	}
	.about-text-1 {
		order: 3;
	}
	.form-l-subsctibtion-label {
		width: 100%;
	}
}